<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/img/icon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Social networks for athletes"
    />

    <title>Sports Social Network</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
